<!-- Template file for popups for AWSOME SNOWPACK nowcasts: wind stations-->

<!DOCTYPE html>
<html lang="en">
  <head>

  <style type="text/css">
    html{
      margin: 0;
      height: 100%;
      overflow: hidden;
    }
    iframe{
      position: relative;
      left:0;
      right:0;
      bottom:0;
      top:0;
      border:0;
      width: 100%;
      height: 100%;
    }
    .footer{
      position: relative;
      width: 100%;
      bottom: 0;
      right: 0;
      left: 0;
      height: auto;
      background: white;
      text-align: center;
      font-size: 80%;
    }
  </style>

  <meta charset="utf-8">
  <title>Stratigraphy analysis from modelled weather station data.</title>
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
  </head>

  <body style="height: 90%; width: 99%">
    <div style="width: 100%; height: 100%;" class="frame"><iframe id="niviz" name="niviz" src=$WIND_LINK
      frameborder="0"></iframe></div>
    <script type="text/javascript" src="embed.js"></script>
  </body>

</html>


